#include <stdio.h>

int main() {
    int sum = 1000000;
    int take = 100000;
    float proc = 0.08;
    int y = 0;
    do{
        y++;
        sum -= take;
        sum += (sum * proc);
    }while(sum >= 0);

    printf("%d",y);
    return 0;
}
